 
@font-face {
	font-family: "Alibaba PuHuiTi 3.0-35 Thin";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-35-Thin/AlibabaPuHuiTi-3-35-Thin.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
 
@font-face {
	font-family: "Alibaba PuHuiTi 3.0-45 Light";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-45-Light/AlibabaPuHuiTi-3-45-Light.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
 
@font-face { 
	font-family: "Alibaba PuHuiTi 3.0-55 Regular";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-55-Regular/AlibabaPuHuiTi-3-55-Regular.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
@font-face { 
	font-family: "Alibaba PuHuiTi 3.0-55 RegularL3";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-55-RegularL3/AlibabaPuHuiTi-3-55-RegularL3.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
@font-face { 
	font-family: "Alibaba PuHuiTi 3.0-65 Medium";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-65-Medium/AlibabaPuHuiTi-3-65-Medium.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
@font-face { 
	font-family: "Alibaba PuHuiTi 3.0-75 SemiBold";  
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-75-SemiBold/AlibabaPuHuiTi-3-75-SemiBold.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
@font-face { 
	font-family: "Alibaba PuHuiTi 3.0-85 Bold";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-85-Bold/AlibabaPuHuiTi-3-85-Bold.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
@font-face { 
	font-family: "Alibaba PuHuiTi 3.0-95 ExtraBold";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-95-ExtraBold/AlibabaPuHuiTi-3-95-ExtraBold.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
@font-face { 
	font-family: "Alibaba PuHuiTi 3.0-105 Heavy";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-105-Heavy/AlibabaPuHuiTi-3-105-Heavy.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}
@font-face { 
	font-family: "Alibaba PuHuiTi 3.0-115 Black";
	src: url("/static/2026/font/AlibabaPuHuiTi-3/AlibabaPuHuiTi-3-115-Black/AlibabaPuHuiTi-3-115-Black.woff2") format("woff2");
	font-weight: normal;
	/* 字体粗细：normal/bold/100-900 */
	font-style: normal;
	/* 字体样式：normal/italic/oblique */
	font-display: swap;
	/* 加载策略：swap（先显示兜底字体，加载完替换） */
}